<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="200dp"
    android:layout_height="130dp"
    >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/bg_f2"
        android:layout_marginTop="5dp"
        android:layout_marginRight="10dp"
        android:layout_marginLeft="10dp"
        android:layout_marginBottom="5dp">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="7dp"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="9dp">
            <ImageView
                android:id="@+id/good_Image"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center_vertical"
                android:adjustViewBounds="true"
                android:alpha="0.8"
                android:scaleType="centerCrop"
                android:src="@mipmap/milktea_2" />
            <RelativeLayout
                android:layout_margin="0dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@mipmap/bg_f1">
                <TextView
                    android:id="@+id/goodmakename"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="30dp"
                    android:layout_marginTop="10dp"
                    android:text="原味奶茶"
                    android:textColor="@color/colorPrimaryDark"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    android:typeface="serif" />
                <TextView
                    android:id="@+id/goodms"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="30dp"
                    android:layout_marginTop="32dp"
                    android:layout_marginRight="30dp"
                    android:text="当前配置奶茶中..请稍后..."
                    android:textColor="@color/colorPrimaryDark"
                    android:textSize="10dp"
                    android:typeface="serif" />
                <ProgressBar
                    android:id="@+id/progress_bar"
                    style="?android:attr/progressBarStyleHorizontal"
                    android:layout_width="300dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:visibility="visible"
                    android:layout_marginLeft="30dp"
                    android:layout_marginTop="60dp"
                    android:layout_marginRight="30dp"
                    android:duration="3000"
                    android:progress="0"
                    android:indeterminate="false"
                    android:max="100" />
                <TextView
                    android:id="@+id/goodStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="90dp"
                    android:layout_marginTop="70dp"
                    android:text="制作中"
                    android:textColor="@color/colorAccent"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    android:typeface="serif" />
            </RelativeLayout>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>
